
main{
  position: relative;
}
.hero{
    min-height: 700px;
    border-bottom-left-radius:2rem;
    border-bottom-right-radius: 2rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0; 
    position: relative;
    z-index: 1;
    overflow: hidden;
     background-image: 
      linear-gradient(rgba(21,46,43, 0.6), rgba(21,46,43, 0.95)), 
    url('./hero.jpg');
  background-size: cover;
  background-position: center;
}

.large-heading{
  font-size: 64px;
}

 @media (max-width:768px){


    .large-heading{
      font-size: 48px;
    }

}


.pricing-container{
  z-index:1000;
  position: relative;
  padding-bottom:100px;
}

.circle-divider{
  height:400px;
  width:100%;
  position:absolute;
  bottom:0px;
  z-index: -1;
  overflow: hidden;
  background-image: url('/public/assets/images/logos/BigCircle_Gradient.svg');
  background-size: 75% auto;
  background-position: center top;
  background-repeat: no-repeat;
}

 @media (max-width:991px){


    .circle-divider{
      display: none;
    }
    .pricing-container{
      padding-bottom:0px;
    }

}



#together-section{
  background-image: url('/public/assets/images/logos/GreenToGreen_Background_WithShapes.svg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 1000;
}

#together-1{
    background-image: url('./riverside.png');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 400px;

}

#together-2{
    background-image: url('./scramble.png');
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 400px;

}

#brought-to-you{
  background-image: url('./BroughtToYou.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 200px;
    z-index:1000;
    background-color: var(--grass-black);
}

#brought-to-you img{
  height:75px;
  width:auto;
}

.reasons-card{
  height:400px;
  width:350px;
  min-width: 350px;
  max-width: 350px;
  overflow: hidden;
  margin-right: 10px;
  margin-left:10px;
  background: var(--grass-white);
}


.reasons-image{
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

